USE [master]
GO

/****** Object:  Table [dbo].[AET_HPID]    Script Date: 02/13/2013 14:42:16 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[AET_HPID]') AND type in (N'U'))
DROP TABLE [dbo].[AET_HPID]
GO

USE [master]
GO

/****** Object:  Table [dbo].[AET_HPID]    Script Date: 02/13/2013 14:42:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[AET_HPID](
	[id] [bigint] IDENTITY(1,1) NOT NULL,
	[payer_identifier] [varchar](128) NOT NULL,
	[payer_identifier_type] [varchar](10) NULL default 'HPID',
	[Date_Entered] [date] NULL,
	[Entered_By] [varchar](50) NULL,
 CONSTRAINT [PK_AET_HPID] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO
